{{> mustache/yaml_front_matter}}

{{#clienti}}
<div custom-style="center" style="text-align:center;">
sporta da
</div>
{{> mustache/dati_parti_difensori_domiciliatario}}, come da {{procura}}
{{/clienti}}

{{#controparti}}
<div custom-style="center" style="text-align:center;">
{{^first_group}}{{^last_group}}e {{/last_group}}{{/first_group}}{{#last_group}}nonché {{/last_group}}contro
</div>
{{> mustache/dati_parti_difensori_domiciliatario}}


{{/controparti}}
{{^controparti}}
<div custom-style="center" style="text-align:center;">
contro ignoti
</div>
{{/controparti}}
{{#procedimento}}
{{#oggetto}}
per il reato previsto dall'**{{oggetto}}**
{{/oggetto}}
{{/procedimento}}

<div custom-style="center" style="text-align:center;">
\***
</div>
